<Theme>
    <video w="562.6"
           h="316.95"
           x="249"
           y="401"
           r="-14"
           rx="0"
           ry="0"
           below="false"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="0"
           forceaspect="none"
           time="1"
           delay="0.5"
           bsize="6"
           bsize2="11"
           bsize3="0"
           bcolor="16650240"
           bcolor2="2264642"
           bcolor3="0"
           bshape="square"
           type="grow"
           start="none"
           rest="none"/>
    <artwork2 x="508" y="138" r="0" time="1" delay ="0.5" type="fade" start="left" rest="none"/>
    <artwork4 x="764" y="475" r="0" time="1" delay ="0.5" type="blur" start="right" rest="pulse fast"/>
</Theme>
